{% extends "base.html" %}

{% block content %}
	<div class="container-fluid flex-fill w-100 p-0">
		<div class="w-100 d-flex flex-column align-items-center snowboard-bg container-fluid"
			  style="color: black; height: 80%;">
			<div class="d-flex align-items-center flex-fill">
				<h1>Bienvenue sur l'indicateur de santé Decathlon</h1>
			</div>
			<div class="spacer flex-fill"></div>
		</div>
		<div class="w-100 d-flex flex-column align-items-center justify-content-center" id="m-tertiary"
			  style="height: 20%;">
			<p>
				Ce service permet de visualiser vos données de santé ( IMC, heure de sommeil et autres ).
			</p>
			<p>
				Pour commencer, connectez-vous avec votre compte Decathlon. Vous serez dirigé vers
				la page de gestion de données.
			</p>
		</div>
	</div>
{% endblock %}